.catalog-sections-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: #ecf0f6;
}

.catalog-sections-wrapper .h1 {
  padding: 64px 0 32px;
}

.block-catalog-sections {
  padding-bottom: 40px;
}

.container-ws .block-catalog-sections {
  padding-bottom: 64px;
}

.container-ws .block-catalog-sections [class*="col-"] {
  width: 12.5%; /***8 columns***/
}

.catalog-section-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  width: 100%;
  border: 1px solid #e8edef;
  padding: 18px 18px 13px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  margin-bottom: 24px;
  border-radius: 4px;
  background: #fff;
}

.catalog-section-item:link,
.catalog-section-item:visited {
  text-decoration: none;
  -webkit-transition: all 0.15s ease 0s;
  transition: all 0.15s ease 0s;
}

.container-ws .catalog-section-item {
  margin: 0;
  border-left: none;
  border-right: 1px solid #e8edef;
  border-top: none;
  border-bottom: 1px solid #e8edef;
  border-radius: 0;
}

.bx-no-touch .catalog-section-item:hover,
.bx-touch .catalog-section-item:active {
  z-index: 202;
  -webkit-box-shadow: 0 0 36px rgba(38, 50, 56, 0.16);
  box-shadow: 0 0 36px rgba(38, 50, 56, 0.16);
}

.catalog-section-item__count {
  position: absolute;
  z-index: 200;
  top: 11px;
  right: 11px;
  padding: 1px 5px;
  font-size: 11px;
  color: #78909c;
  line-height: 13px;
  border-radius: 3px;
  background: #e3ecef;
  -webkit-transition: all 0.15s ease 0s;
  transition: all 0.15s ease 0s;
}

.bx-no-touch .catalog-section-item:hover .catalog-section-item__count,
.bx-touch .catalog-section-item:active .catalog-section-item__count {
  color: #fff;
  background: #566b75;
}

.catalog-section-item__graph {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 134px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.catalog-section-item__graph > i {
  font-size: 90px;
  color: #455a64;
}

.catalog-section-item__graph > img {
  width: auto;
  max-width: 134px;
  height: auto;
  max-height: 134px;
}

.catalog-section-item__title {
  height: 38px;
  overflow: hidden;
  margin: 8px -8px 0px;
  color: #263238;
  text-align: center;
  -webkit-transition: all 0.15s ease 0s;
  transition: all 0.15s ease 0s;
}

.bx-no-touch .catalog-section-item:hover .catalog-section-item__title,
.bx-touch .catalog-section-item:active .catalog-section-item__title {
  color: #6639b6;
}

/***PHONES***/
@media (max-width: 1042px) {
  .catalog-sections-wrapper .h1 {
    padding: 19px 0px 18px;
    font-family: "Museo Sans Cyrl 300", sans-serif;
    font-size: 16px;
    line-height: 19px;
  }

  .block-catalog-sections {
    padding-bottom: 0;
  }

  .container-ws .block-catalog-sections {
    display: block;
    padding-bottom: 0;
  }

  .block-catalog-sections [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
  }

  .container-ws .block-catalog-sections [class*="col-"] {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .catalog-section-item,
  .container-ws .catalog-section-item {
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0;
    border: none;
    padding: 12px 18px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    border-bottom: 1px solid #e8edef;
    border-radius: 0;
    -webkit-transition: none;
    transition: none;
  }

  .bx-no-touch .catalog-section-item:hover,
  .bx-touch .catalog-section-item:active {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .catalog-section-item__count {
    right: 12px;
  }

  .catalog-section-item__graph {
    width: 50px;
    min-width: 50px;
    height: 50px;
    margin-right: 12px;
  }

  .catalog-section-item__graph > i {
    font-size: 36px;
  }

  .catalog-section-item__graph > img {
    max-width: 36px;
    max-height: 36px;
  }

  .catalog-section-item__title {
    align-self: center;
    width: 100%;
    height: auto;
    overflow: visible;
    margin: 0;
    -ms-flex-item-align: center;
    text-align: left;
  }
}

/***DESKTOPS_LARGE_DESKTOPS***/
@media (min-width: 1043px) {
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(1) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(2) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(3) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(4) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(5) .catalog-section-item {
    border-top: 1px solid #e8edef;
  }
}

@media (min-width: 1043px) and (max-width: 1271px) {
  .catalog-section-item__graph {
    height: 94px;
  }

  .catalog-section-item__graph > i {
    font-size: 72px;
  }

  .catalog-section-item__graph > img {
    max-width: 94px;
    max-height: 94px;
  }
}

@media (min-width: 1043px) and (max-width: 1103px) {
  .container-ws .block-catalog-sections [class*="col-"] {
    width: 20%; /***5 columns***/
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(5n + 5) .catalog-section-item {
    border-right: none;
  }
}

@media (min-width: 1104px) and (max-width: 1379px) {
  .container-ws .block-catalog-sections [class*="col-"] {
    width: 16.66666667%; /***6 columns***/
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(6) .catalog-section-item {
    border-top: 1px solid #e8edef;
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(6n + 6) .catalog-section-item {
    border-right: none;
  }
}

@media (min-width: 1380px) and (max-width: 1545px) {
  .container-ws .block-catalog-sections [class*="col-"] {
    width: 14.28571429%; /***7 columns***/
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(6) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(7) .catalog-section-item {
    border-top: 1px solid #e8edef;
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(7n + 7) .catalog-section-item {
    border-right: none;
  }
}

@media (min-width: 1546px) and (max-width: 1701px) {
  .container-ws .block-catalog-sections [class*="col-"] {
    width: 14.28571429%; /***7 columns***/
  }

  .slide-menu-interface-2-0-1 .container-ws .block-catalog-sections [class*="col-"],
  .slide-menu-option-1-active .container-ws .block-catalog-sections [class*="col-"] {
    width: 16.66666667%; /***6 columns***/
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(6) .catalog-section-item {
    border-top: 1px solid #e8edef;
  }

  body:not(.slide-menu-interface-2-0-1):not(.slide-menu-option-1-active)
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(7)
    .catalog-section-item {
    border-top: 1px solid #e8edef;
  }

  body:not(.slide-menu-interface-2-0-1):not(.slide-menu-option-1-active)
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(7n + 7)
    .catalog-section-item {
    border-right: none;
  }

  .slide-menu-interface-2-0-1
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(6n + 6)
    .catalog-section-item,
  .slide-menu-option-1-active
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(6n + 6)
    .catalog-section-item {
    border-right: none;
  }
}

@media (min-width: 1702px) {
  .slide-menu-interface-2-0-1 .container-ws .block-catalog-sections [class*="col-"],
  .slide-menu-option-1-active .container-ws .block-catalog-sections [class*="col-"] {
    width: 14.28571429%; /***7 columns***/
  }

  .container-ws .block-catalog-sections [class*="col-"]:nth-child(6) .catalog-section-item,
  .container-ws .block-catalog-sections [class*="col-"]:nth-child(7) .catalog-section-item,
  body:not(.slide-menu-interface-2-0-1):not(.slide-menu-option-1-active)
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(8)
    .catalog-section-item {
    border-top: 1px solid #e8edef;
  }

  body:not(.slide-menu-interface-2-0-1):not(.slide-menu-option-1-active)
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(8n + 8)
    .catalog-section-item {
    border-right: none;
  }

  .slide-menu-interface-2-0-1
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(7n + 7)
    .catalog-section-item,
  .slide-menu-option-1-active
    .container-ws
    .block-catalog-sections
    [class*="col-"]:nth-child(7n + 7)
    .catalog-section-item {
    border-right: none;
  }
}

.container-ws .block-catalog-sections_styled [class*="col-lg-"],
.container-ws .block-catalog-sections_styled [class*="col-md-"],
.container-ws .block-catalog-sections_styled [class*="col-sm-"],
.container-ws .block-catalog-sections_styled [class*="col-xs-"] {
  padding-right: 12px;
  padding-left: 12px;
  margin-bottom: 24px;
}

.block-catalog-sections_styled.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  margin-left: 0;
  margin-right: 0;
  gap: 16px;
}

.block-catalog-sections_styled:before,
.block-catalog-sections_styled:after {
  content: none !important;
}

.slide-menu-interface-2-0-1 .container-ws .block-catalog-sections_styled [class*="col-"] {
  width: calc(25% - 12px);
  margin: 0;
  padding: 0;
}

@media (min-width: 1043px) {
  .slide-menu-interface-2-0-1
    .container-ws
    .block-catalog-sections.block-catalog-sections_styled
    [class*="col-"] {
    width: calc(25% - 12px);
  }
}

@media (min-width: 1400px) {
  /* .container-ws .block-catalog-sections_styled [class*="col-"],
  .container-fluid .block-catalog-sections_styled [class*="col-"] {
    width: calc(100% / 7);
  } */
}

@media (max-width: 1399px) {
  .block-catalog-sections_styled {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
  }

  .container-fluid .block-catalog-sections_styled [class*="col-"] {
    width: 23%;
  }
}

.block-catalog-sections_styled > div {
  padding-left: 0;
  padding-right: 0;
  float: none;
}

.block-catalog-sections_styled .catalog-section-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  margin-bottom: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  overflow: hidden;
}

.block-catalog-sections_styled .catalog-section-item__title {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  flex-grow: 1;
  align-items: center;
  position: relative;
  margin: 0;
  padding: clamp(20px, 20px + 12 * ((100vw - 360px)/1240), 32px)
    clamp(32px, 32px + 16 * ((100vw - 360px)/1240), 48px)
    clamp(20px, 20px + 12 * ((100vw - 360px)/1240), 32px)
    clamp(20px, 20px + 12 * ((100vw - 360px)/1240), 32px);
  font-family: Gotham SSm A, Gotham SSm B, Arial, sans-serif;
  font-weight: 800;
  /* font-size: clamp(14px, 14px + 4 * ((100vw - 360px)/1240), 18px); */
  font-size: 0.88vw;
  text-transform: uppercase;
  color: #698bbd;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  text-align: left;
}

.card__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;

  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  bottom: 0;
  width: clamp(32px, 32px + 16 * ((100vw - 360px) / 1240), 44px);
  height: clamp(32px, 32px + 16 * ((100vw - 360px) / 1240), 44px);

  -webkit-box-align: center;

  -ms-flex-align: center;
  color: #fff;
  -ms-flex-negative: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  text-decoration: none;
  -webkit-transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  background-color: #ff7e00;
}

.card__link:focus,
.card__link:hover {
  color: #fff;
}

.button-icon__icon {
  display: inline-block;
  flex-shrink: 0;
  position: relative;
  width: 16px;
  height: 16px;
  -ms-flex-negative: 0;
}

.block-catalog-sections_styled .catalog-section-item img,
.block-catalog-sections_styled .catalog-section-item svg {
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  transition: transform 0.3s cubic-bezier(0.65, 0, 0.35, 1),
    -webkit-transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}

.block-catalog-sections_styled .catalog-section-item:focus .card__link svg,
.block-catalog-sections_styled .catalog-section-item:hover .card__link svg {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}

.block-catalog-sections_styled .catalog-section-item:focus .catalog-section-item__graph img,
.block-catalog-sections_styled .catalog-section-item:hover .catalog-section-item__graph img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

@media (max-width: 1042px) {
  .container-fluid .block-catalog-sections_styled [class*="col-"] {
    width: 30%;
  }

  .block-catalog-sections_styled .catalog-section-item__graph {
    width: 100%;
    min-width: 50px;
    height: 134px;
    margin-right: 0;
  }

  .block-catalog-sections_styled .catalog-section-item__graph > img {
    width: auto;
    max-width: 134px;
    height: auto;
    max-height: 134px;
  }

  .block-catalog-sections_styled .catalog-section-item__title {
    width: 100%;
    font-size: clamp(14px, 14px + 4 * ((100vw - 360px)/1240), 18px);
  }
}

@media (max-width: 767px) {
  .container-fluid .block-catalog-sections_styled [class*="col-"] {
    width: 44%;
  }
}

@media (max-width: 479px) {
  .container-fluid .block-catalog-sections_styled [class*="col-"] {
    width: 90%;
  }
}
